Oro\Bundle\RuleBundle\Entity\Rule:
    properties:
        name:
            - NotBlank: ~
        sortOrder:
            - Type:
                type: integer
            - NotBlank: ~
            - Range:
                min: -2147483648
                max: 2147483647
